HOWTO: Trust the Accellion Java applet in Safari

This KB does not apply to macOS 10.14 and newer.  Starting with macOS 10.14 Mojave, Safari (and current versions of Firefox and Chrome) no longer supports Java/NPAPI plugin.

Due to changes by Apple to increase the security in how Internet Plug-Ins run on OS X, you must explicitly allow the Java applet to run in "untrusted" mode. If you have experienced issues using the Java applet from Accellion (e.g. trying to download a workspace), you must make the following 1-time change to your Safari configuration

  1. Open up Safari
  2. Click on the Safari menu and select Preferences..

  3. Select the Security tab

  4. Click on Manage Website Settings...

  5. Select transfer.partners.org and choose Run in Unsafe Mode from the drop down


Related articles